

.filter-button:hover {
    font-size: 18px;
    border-radius: 5px;
    text-align: center;
    margin: 5rem;

}

.btn-default:active .filter-button:active {
    background-color: #42B32F;
    color: white;
}

.port-image {
    width: 100%;
}

.gallery_product {
    margin-bottom: 3rem;
    position: relative;
    overflow: hidden;

}

.gallery_product img {
    max-width: 100%;
    height: auto;
}



.overlay-text {
    position: absolute;
    top: 1.9rem;
    left: 2.7rem;




    width: 80%;
    height: 80%;
    background-color: rgba(0, 0, 0, 0.5);
    color: rgb(235, 229, 229);
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    line-height: 100%;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.gallery_product:hover .overlay-text {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.88);
}